Bug 143381 - k3b: could not find growisofs exectuable
k3b: could not find growisofs exectuable
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 23:16 EST by Justin Conover
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 10:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Conover 2004-12-19 23:16:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
dvd+rw-tools.x86_64                      5.21.4.10.8-2          installed
Matched from:
/usr/bin/growisofs
/usr/share/man/man1/growisofs.1.gz
[justin@morpheus xfce]$ whereis growisofs
growisofs: /usr/bin/growisofs /usr/share/man/man1/growisofs.1.gz


Trying to burn a data dvd in k3b results in growisofs not found but it
is on the system

$ rpm -qa | grep dvd+rw-tools
dvd+rw-tools-5.21.4.10.8-2

$ whereis growisofs
growisofs: /usr/bin/growisofs /usr/share/man/man1/growisofs.1.gz

Nautilus works fine.

Does this as root too.

Settings/Configure k3b/Programs  - shows:  "growisofs (not found)"




Version-Release number of selected component (if applicable):
k3b-0.11.14-2

How reproducible:
Always

Steps to Reproduce:
1. open k3b
2. New Data DVD project
3. Add files
4. Burn
5. could not find growisofs exectuable
    

Actual Results:  k3b error for growisofs

Expected Results:  Burn the DVD

Additional info:
Comment 1 Harald Hoyer 2004-12-20 07:21:59 EST
btw, why do you do this as root?
Comment 2 Justin Conover 2004-12-20 07:47:44 EST
I said that it does it as root "too" ;)  As in user doesn' work, root
doesn't work.  Just eliminating as many things as I could for you.
Comment 3 Harald Hoyer 2004-12-20 08:14:23 EST
ok :)
Comment 4 Harald Hoyer 2005-01-31 08:19:48 EST
very strange... worksforme... is the "search path" correctly set in
the third tab??
Comment 5 Harald Hoyer 2005-09-16 10:03:01 EDT
CANTFIX without more information, closed due to inactivity.
Comment 6 Ben Gaskin 2005-09-22 22:46:14 EDT
I had the same problem...
k3b 0.11.20
growisofs 5.21
debian 2.6.8

The search path includes /usr/bin (which is where growisofs is installed).
growisofs has executable permissions set (owned by root, permissions 755).

This happened when I was running as root.  OK, I know I shouldn't have been.

The problem disappeared when I ran as a regular user.

Weird

Note You need to log in before you can comment on or make changes to this bug.